You are currently offline, waiting for your internet to reconnect

MS14-034: Vulnerability in Word 2007 could allow remote code execution: June 10, 2014

Microsoft has released security bulletin MS14-034. To learn more about this security bulletin: 

How to obtain help and support for this security update

Help installing updates: Support for Microsoft Update

Security solutions for IT professionals: TechNet Security Support and Troubleshooting

Help protect your Windows-based computer from viruses and malware: Virus and Security Solution Center

Local support according to your country: International Support

More information about this security update

Known issues and additional information about this security update

The following articles contain additional information about this security update as it relates to individual product versions. The articles may contain known issue information. If this is the case, the known issue is listed under each article link.  
  • 2880513 MS14-034: Description of the security update for the Office Compatibility Pack: June 10, 2014
  • 2880515 MS14-034: Description of the security update for Word 2007: June 10, 2014

Prerequisites for installing this security update

To install this security update, you must have one of the following installed on the computer:

File hash information

File nameSHA1 hashSHA256 hash
update security_patch security_update security bug flaw vulnerability malicious attacker exploit registry unauthenticated buffer overrun overflow specially-formed scope specially-crafted denial of service dos

Article ID: 2969261 - Last Review: 06/10/2014 17:09:00 - Revision: 1.0

Microsoft Office Word 2007

  • KB2969261